spec:
      serviceAccountName: kubeflux
      containers:
        - image: quay.io/cmisale1/kubeflux-sidecar:dev
          imagePullPolicy: Always
          command:
          - /go/src/kubeflux/bin/server
          - --policy=lonode
          name: kubeflux-sidecar
        - image: quay.io/cmisale1/kubeflux:upstream
          imagePullPolicy: Always
          command:
          - /bin/kube-scheduler
          - --leader-elect=false
          - --config=/etc/kubernetes/scheduler-config.yaml
          - -v=9
          name: kubeflux
          volumeMounts:
          - mountPath: /etc/kubernetes
            name: scheduler-config
          securityContext:
            privileged: false
      hostNetwork: false
      hostPID: false
      volumes:
      - configMap:
          name: scheduler-config
        name: scheduler-config
